# ecu-r apsystem
#- platform: apsystems
 # authId: 2c9f95c781d7527d0181e27daf25252a
#  systemId: 2c9f95c781d7527d0181dedde94c1f7c
#  ecuId: 216200068509
#  sunset: off

# - platform: mqtt
#   state_topic: "stat/ecu_r/current"
#   name: "courant ecuR"
#   device_class: current
#   unit_of_measurement: "A"
#   value_template: "{{ value | round(1) }}"
#   unique_id: ecuR_courant
# - platform: mqtt
#   state_topic: "stat/ecu_r/volt"
#   name: "tension ecuR"
#   device_class: voltage
#   unit_of_measurement: "V"
#   value_template: "{{ value | round(1) }}"
#   unique_id: ecuR_tension
# - platform: mqtt
#   state_topic: "stat/ecu_r/power"
#   name: "puissance ecuR"
#   device_class: power
#   unit_of_measurement: "W"
#   value_template: "{{ value | round(1) }}"
#   unique_id: ecuR_puissance
# - platform: mqtt
#   state_topic: "stat/ecu_r/frequency"
#   name: "frequence ecuR"
#   device_class: frequency
#   unit_of_measurement: "Hz"
#   value_template: "{{ value | round(1) }}"
#   unique_id: ecuR_frequence
# - platform: mqtt
#   state_topic: "stat/ecu_r/cos_phi"
#   name: "cos Phi ecuR"
#   device_class: power_factor
#   unit_of_measurement: "%"
#   value_template: "{{ value | round(1) }}"
#   unique_id: ecuR_cos_phi
# - platform: mqtt
#   state_topic: "stat/ecu_r/temperature"
#   name: "temperature ecuR"
#   device_class: temperature
#   unit_of_measurement: "°C"
#   value_template: "{{ value | round(1) }}"
#   unique_id: ecuR_temperature
# - platform: mqtt
#   state_topic: "stat/ecu_r/energy_today"
#   name: "energy_today ecuR"
#   device_class: energy
#   unit_of_measurement: "Wh"
#   value_template: "{{ value | round(1) }}"
#   unique_id: ecuR_energy_today
#   state_class: total_increasing

#- platform: integration
 # source: sensor.puissance_compteur
#  name: total_energy_elec
#  unit_time: h
#  round: 2